Create host & enrollment code
POST/v1/host-and-enrollment-code
deprecated
This endpoint has been deprecated and may be replaced or removed in future versions of the API.
Create a new host and an enrollment code on an IPv4-only network.
note
This endpoint is deprecated. Use POST /v2/host-and-enrollment-code instead.
Token scopes required: hosts:create, hosts:enroll
Request
Responses
- 200
- 400
- 401
- 403
- 429
Successful operation
Validation error
The API key is missing, invalid or expired.
The API key lacks a required scope.
The organization has exceeded its API request rate limit. Retry the request after a short delay.